form {
    display: inline;
}

.width-85{
	width: 85% !important;
}

.fs-13em{
	font-size: 1.3em;
}

.select2-selection--single {
	border: 1px solid #ccc;
	height: 38px!important;
}

#select2-clienteSelect-container, .select2-selection__arrow{
	margin-top: 4px;
}


@media (max-width: 767px) {
	.mt-small-screen{
		margin-top: 10px;
	}
}


@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
	.mt-medium-screen{
		margin-left: -45px;
	}
}

@media (max-width: 1024px) and (orientation:landscape) {
	.ipad-landscape-width{
		max-width: 90%;
	}
}


.disabledLink {
    pointer-events: none;
    color: #ccc;
}